#page-local-customemailreg-signup #region-main, #page-local-customemailreg-signup #page.drawers .main-inner {
    background-color: unset !important;
}
#fitem_id_profile_field_contact_number div, #fitem_id_profile_field_id_number div, #fitem_id_profile_field_position div{
    padding-left: unset !important;
}
.col-md-3.col-form-label, .col-md-9.felement{
    flex: 0 0 100%;
    max-width: 100%;
    width: inherit;
    padding-right: 0;
    padding-left: 0;
}
.mform:not(.full-width-labels) .col-form-label .form-label-addon {
    margin-left: unset !important;
}
.mform .form-inline .form-control, .mform .form-inline .custom-select {
    width: 100%;
}
#page-local-customemailreg-signup #page{
     background-image: url('/local/customemailreg/pix/Signup.png'); 
    background-size: cover;
    /* background-position: center !important;  */
    background-repeat: no-repeat !important;
    /* background-position: calc(50% - 200px) center !important; */
}
#page-local-customemailreg-signup #page.drawers{
    padding-left: 0px !important;
    padding-right: 0px !important;
}
#page-local-customemailreg-signup #page.drawers .main-inner{
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
#page-local-customemailreg-signup #page-content{
    padding-bottom: 0px !important;
}
@media (min-width: 768px) {
    #page-local-customemailreg-signup  #page.drawers .main-inner {
        max-width: unset !important;
    }
}
@media (min-width: 768px) {
    #page-local-customemailreg-signup  #page.drawers div[role="main"] {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}
#page-local-customemailreg-signup #page-footer .first-row{
    display: none;
}
#id_firstname, #id_lastname, #id_email, #id_email, #id_password, #id_confirmpassword, #id_phone, #id_profile_field_field_of_work{
    height: calc(1.5em + 1rem + 2px);
    padding: .5rem 1rem;
    font-size: 1.171875rem;
    line-height: 1.5;
    border-radius: 8px;
    border: 1px solid #DADADA;
    color: #495057;
    background-color: #fff;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    display: block;
    width: 100%;
}
#id_firstname_label, #id_lastname_label, #id_email_label, #id_email_label, #id_password_label, #id_confirmpassword_label, #fitem_id_passwordpolicyinfo > div.col-md-9.d-flex.flex-wrap.align-items-start.felement > div.form-control-static,
#id_phone_label #id_profile_field_field_of_work_label, #id_phone_label, #id_profile_field_field_of_work_label{ 
color: #6A6A6A;
}
#page-local-customemailreg-signup #fgroup_id_buttonar > div.col-md-9.d-flex.flex-wrap.align-items-start.felement > div.w-100.m-0.p-0.border-0 > div{
    justify-content: space-between;
    margin-top: 10px;
}
#id_submitbutton, #id_cancel{
    width: 200px !important;
}
#id_cancel{
    background-color: #6A6A6A !important;
}
#region-main>div>div.continuebutton {
    background: #fff;
    padding: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin: revert-layer;
    margin-bottom: 240px;
    margin-left: 50px;
    margin-right: 50px;
}
#notice {
    background: #fff;
    padding: 50px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 50px;
padding-bottom: 30px;
}
